Thunderbird 45.1 beta 1 - please test

Jörg Knobloch jorgk at jorgk.com
Sat Apr 30 18:06:05 UTC 2016


On 30/04/2016 19:49, Wayne Mery (Thunderbird QA) wrote:
> Someone know from personal experience exactly why? 

Sure. Because some frequently used add-ons are incompatible:

Conversations: Conflicts with new remote exception handling.
MoreFunctionsforAddressBook: Most likely conflicting with some address 
book restructuring.
Mnenhy: Conflicts with correspondents column.
Enigmail: Causing some problems.
Quicktext: Incompatible, unmaintained, Kent hacked it.
QuoteAndComposeManager: Incompatible (that add-on is not even on AMO).
Theme issues, for example: Littlebird

Is this the answer you wanted?

Jörg K.




More information about the tb-planning mailing list